@charset "utf-8";
/* CSS Document */
header,section,nav,article,footer,aside,figure{
	display:block;
}
a img{
	border:none;
}
.limpiar{
	clear:both;
}
body{
	background:#FFF url(https://6f15a6.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo.jpg) no-repeat;
	margin:10px 0 0 0;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin:6px;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#56C8C8;
	font-size:35px;
	margin-top:30px;
	margin-bottom:20px;
	margin:6px;
	font-weight:normal;
}

/*---- tipo de letra a usar ----*/
@font-face{
	font-family:letrasDelgadas;
	src:url(https://f1bbdf.claudeassets.com/20160309111552im_/http://controlesdigitales.com/tipografia/SWZ721BC.TTF);	
}
/*---- Maquetacion ---*/
#contenedor{
	width:1004px;
	margin:0 auto;
}
#cabecera{
	height:116px;
	padding-bottom:25px;
}
#logo{
	width:286px;
	height:108px;
	float:left;
}
/*-- Menu --*/
#menu-cabecera{
	width:600px;
	height:108px;
	float:right;
}
#menu-cabecera ul{
	width:595px;
	height:38px;
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	padding-top:36px;
	float:right;
}
#menu-cabecera li{
	float:left;
}
#menu-cabecera li a{
	display:block;
	text-align:center;
	line-height:36px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:rgba(255,255,255,0.3);
	padding:0 39px 0 39px;
}
#menu-cabecera li a:hover{
	color:#FFF;
	background:#205499;
}
#menu-cabecera a#mmovil{ /*--Desactiva el menu que abrira el menu movil--*/
	display:none;
}
/*--- Banner ---*/

/*--- Cuerpo ---*/
#zona-servicios{
	padding-top:45px;
	padding-bottom:30px;
}
.caja-servicio{
	width:231px;
	height:241px;
	float:left;
	margin-right:26px;
	position:relative;
}

#zona-index{
	padding-top:30px;
}
#zona-index h1{
	margin-bottom:20px;
}

.product-index{
	width:485px;
	float:left;
	margin-right:11px;
	margin-bottom:20px;
	background:#EEEEEE;
	margin-left:6px;
}

.product-index img{
	width:254px;
	height:187px;
	float:right;
}

.product-index h3{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:18px;
}
.product-index p{
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 10px 18px;
}

#zona-aplicaciones{
	padding-bottom:10px;
}
#sub-apl{
	width:990px;
	margin-left:6px;
	margin-right:6px;
	height:30px;
	background:#222222;
}
.apl{
	color:#BABABA;
	font-size:15px;
	padding-top:6px;
	margin-left:10px;
}
.caja-apl{
	width:267px;
	height:245px;
	float:left;
	margin-top:24px;
	margin-right:100px;
	margin-bottom:7px;
	position:relative;
}

#izq-nosotros h1{
	color:#56C8C8;
	font-size:35px;
	margin-top:30px;
	margin-bottom:20px;
}
#izq-nosotros{
	width:370px;
	margin-right:50px;
	float:left;
	margin-bottom:20px;
}
#izq-nosotros img{
	margin-left:10px;
	border:4px solid #CCCCCC;
}
#der-nosotros{
	width:560px;
	float:left;
	padding-top:105px;
}

#zona-productos{
	padding-top:30px;
}
.productos-marcas{
	padding:7px;
	margin-bottom:15px;
}
.productos-marcas img{
	width:342px;
	height:168px;
	border:4px solid #CCCCCC;
	float:left;
	margin-right:30px;
}

.logo1{
	width:91px;
	height:60px;
	background:url(https://9ddc3a.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo1.jpg) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo2{
	width:227px;
	height:62px;
	background:url(https://a786d3.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo2.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo3{
	width:262px;
	height:60px;
	background:url(https://b7bdb3.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo3.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo4{
	width:262px;
	height:45px;
	background:url(https://f024de.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo4.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo5{
	width:55px;
	height:54px;
	background:url(https://55a59c.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo5.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo6{
	width:170px;
	height:46px;
	background:url(https://be05bc.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo6.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo7{
	width:305px;
	height:32px;
	background:url(https://a03689.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo7.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo8{
	width:100px;
	height:70px;
	background:url(https://bb6ff3.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo8.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo9{
	width:210px;
	height:67px;
	background:url(https://6583cd.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo9.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo10{
	width:336px;
	height:89px;
	background:url(https://f3d902.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo10.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}
.logo11{
	width:189px;
	height:63px;
	background:url(https://5f0fda.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo11.png) no-repeat;
	text-indent: -9999px;
	margin-left:380px;
}

/*---- Contactenos ----*/
#contacto-izq h1{
	color:#56C8C8;
	font-size:35px;
	margin-top:30px;
	margin-bottom:20px;
}

#contacto-izq{
	width:538px;
	margin-right:55px;
	float:left;
	margin-bottom:20px;
}
#contacto-derc{
	width:380px;
	float:left;
	padding-top:50px;
}
#contacto-derc h2{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	margin-bottom:33px;
	margin-left:6px;
}
#contacto-derc img{
	margin-left:6px;
}
.titulo-legenda{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	margin-left:6px;
	margin-bottom:35px;
}
.lineas{
	display:block;
	height:30px;
}
.lineas-comen{
	display:block;
	height:185px;
}
.crotulos{
	width:130px;
	display:block;
	float:left;
	margin-right:5px;
}
.ccampos{
	width:380px;
	display:block;
	float:left;
}
.campos{
	width:370px;
	line-height:26px;
	display:block;
	background:#DDDDDD;
	border:none;
	padding:0 5px;
}
.comentarios{
	width:370px;
	height:185px;
	display:block;
	background:#DDDDDD;
	border:none;
	padding:0 5px;
	font-family:Arial, Helvetica, sans-serif;
}
.boton{
	width:100px;
	line-height:30px;
	background:#2C1379;
	text-align:center;
	color:#FFF;
	
	border:none;
}

/*--- Pie de pagina --*/
#piepagina{
	padding-top:20px;
	width:100%;
	height:280px;
	background: url(https://ea3f4f.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo-pie.jpg);
}
#cajapie{
	width:1004px;
	margin:0 auto;
}
#cajapie p{
	color:#999999;
}
#pie-izq{
	width:480px;
	height:auto;
	float:left;
	margin:10px 0;
	padding:0 6px 0 10px;
}
#pie-izq .email{
	background:url(https://06c450.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/email-controles-digitales-sac.png) no-repeat;
	padding:10px 0 20px 70px;
}
#pie-der{
	width:380px;
	height:158px;
	float:left;
	margin:10px 0;
	padding:0 6px 0 120px;
	border-left:1px dashed rgba(136,136,136,0.3);
}
#pie-der p a{
	text-decoration:none;
	color:#999999;
}
#pie-der p a:hover{
	text-decoration:underline;
}
#piepagina ul{
	width:128px;
	display:block;
	float:left;
	margin:10px 5px 0 8px;
	padding:0;
	list-style:none;
}
#piepagina li{
	float:left;
}
#piepagina li a{
	width:42px;
	height:39px;
	display:block;
	float:left;
	margin-right:20px;
}

#piepagina .direccion{
	width:480px;
	display:block;
	float:right;
	text-align:right;
}
#piepagina .copyright{
	width:100%;
	margin:0 auto;
	text-align:center;
	display:block;
	padding-top:30px;
	float:left;
	padding-bottom:5px;
}
#piepagina .copyright a{
	color:#333333;
	text-decoration:none
}
/*--- Estilos paginas internas ---*/
#cuerpo-inteno{
	background:#FFF;
	min-height:550px;
	padding:20px;	
}
#cuerpo-inteno p{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#333;
}

/******************************************/
/***    DISEÑO PARA 800           ****/
/******************************************/
@media only screen and (max-width:800px){
	body{
		background:url(https://e02771.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo800.jpg) no-repeat;
	}
	#contenedor{
		width:800px;
		margin:0 auto;
	}

	#menu-cabecera{
		width:480px;
		margin-left:20px;
	}
	#menu-cabecera ul{
		width:480px;
	}
	#menu-cabecera li a{
		padding:0 18px 0 18px;
	}
	.caja-servicio{
		margin-left:10px;
		margin-bottom:10px;
	}
	#der-nosotros p{
		margin-left:10px;
	}
	#der-nosotros{
		width:auto;
		float:left;
		padding-top:10px;
		padding-bottom:15px;
	}
	#contacto-izq{
		margin-left:10px;
	}
	#contacto-derc{
		margin-left:10px;
	}
	#zona-aplicaciones{
		display:none;
	}
	#piepagina{
		width:800px;
	}
	#cajapie{
		width:800px;
	}
	#pie-der{
		display:none;
	}
	
}
/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:768px){
	/* maquetacion */
	body{
		margin:0;
		background:#fff url(https://4abd5b.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo-tablet-controles-digitales.jpg) no-repeat; 
	}
	#contenedor{
		width:100%;
		margin-left:0;
	}
	#cabecera{
		padding:5px 0 3px 0;
		height:auto;
	}
	#menu-cabecera{
		width:100%;
		margin-left:0;
		height:auto;
		float:none;
	}
	#menu-cabecera ul{
		width:100%;
		height:auto;
		float:none;
		margin:0 auto;
		padding-top:10px;
	}
	#menu-cabecera li{
		float:left;
		width:25%;
	}
	#menu-cabecera li a{
		padding:0 39px 0;
	}
	#logo{
		width:100%;
		height:auto;
		float:none;
	}
	
	#banner{
		width:100%;
		height:auto;
	}
	#banner img{
		width:100%;
		height:auto;
	}

	/*-- zona servicios --*/
	#zona-servicios{
		padding-top:25px;
	}
	.caja-servicio{
		margin:0 86px 20px 50px;
	}
	#zona-productos{
		padding-top:10px;
	}
	
	/*---- Contactenos ----*/
	#contacto-izq{
		margin-left:0;
		width:92%;
		padding:0 4%;
		float:none;
		margin-right:0;
	}
	#contacto-derc{
		width:92%;
		margin-left:0;
		float:none;
		padding:0 4% 4% 4%;
	}
	.lineas{
		display:block;
		height:auto;
	}
	.lineas-comen{
		display:block;
		height:auto;
	}
	.crotulos{
		width:100%;
		display:block;
		float:none;
		margin-right:0;
	}
	.ccampos{
		width:100%;
		display:block;
		float:none;
	}
	.campos{
		width:100%;
		line-height:26px;
		display:block;
		background:#DDDDDD;
		border:none;
		padding:0 5px;
	}
	.comentarios{
		width:100%;
	}
	
	/*--Pie pagina--*/
	#piepagina{
		width:100%;
		padding-top:7px;
		height:auto;
	}
	#cajapie{
		width:100%;
	}
	#pie-der{
		display:none;
	}
	#pie-izq{
		width:100%;
		height:auto;
		margin:0 auto;
		text-align:center;
		padding:0;
	}
	#pie-izq .email{
		display:none;
	}

}
/******************************************/
/***    DISEÑO PARA 640           ****/
/******************************************/
@media only screen and (max-width:640px){
	body{
		background:url(https://30cc1f.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo-640.jpg) no-repeat;
	}
	
}
/******************************************/
/***    DISEÑO PARA CELULAR 480        ****/
/******************************************/
@media only screen and (max-width:480px){
	body{
		margin:0;
		background:#fff url(https://e58eb4.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo480.jpg) no-repeat;
	}
	#cabecera{
		padding:3px 0 0 0;
	}
	#menu-cabecera{
		border-bottom:0;
	}
	#menu-cabecera ul{
		display:none;
		height:auto;
	}
	#menu-cabecera li{
		width:100%;
		float:none;
	}
	#menu-cabecera li a{
		width:100%;
		border-right:none;
		padding:0;
	}
	#menu-cabecera a#mmovil{
		display:block;
		background-color:#333333;
		width:98%;
		padding-left:2%;
		position:relative;
		font-family:Arial, Helvetica, sans-serif;
		color:#FFF;
		font-size:12px;
		line-height:40px;
		text-decoration:none;
		text-align:left;
	}
	#menu-cabecera a#mmovil:after{
		content:"";
		background:url(https://38d7cf.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/icono.menu.png) no-repeat;
		width:30px;
		height:30px;
		display:inline-block;
		position:absolute;
		right:3px;
		top:10px;
	}
	#zona-servicios{
		display:none;
	}
	.product-index{
		width:311px;
		margin:0 0 20px 0;
		background:#fff;
	}
	.product-index img{
		float:none;
	}
	.product-index p{
		margin:10px 0 10px 25px;
	}
	.product-index h3{
		margin-left:25px;
	}
	#zona-index h1{
		font-size:30px;
		margin-left:23px;
	}
	#zona-productos h1{
		font-size:30px;
		margin-left:10px;
	}
	.productos-marcas{
		padding:2%;
	}
	.productos-marcas img{
		padding:0;
		float:none;
		margin-right:0;
		width:98%;
		height:auto;
		margin-bottom:10px;
	}
	.logo1, .logo2, .logo3, .logo4, .logo5, .logo6, .logo7, .logo8, .logo9, .logo10, .logo11{
		margin-left:6px;
	}
	.logo2{
		width:227px;
		height:62px;
		background:url(https://a786d3.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo2.png) no-repeat;
	}
	.logo3{
		width:262px;
		height:60px;
		background:url(https://b7bdb3.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo3.png) no-repeat;
	}
	.logo4{
		width:262px;
		height:45px;
		background:url(https://f024de.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo4.png) no-repeat;
	}
	.logo7{
		width:305px;
		height:32px;
		background:url(https://a03689.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo7.png) no-repeat;
	}
	.logo9{
		width:210px;
		height:67px;
		background:url(https://6583cd.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo9.png) no-repeat;
	}
	.logo10{
		width:336px;
		height:89px;
		background:url(https://f3d902.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo10.png) no-repeat;
	}
	#piepagina{
		width:100%;
		height:auto;
	}
	#pie-izq{
		width:100%;
		height:auto;
		text-align:center;
	}
	#piepagina .copyright{
		display:none;
	}

	
}


/******************************************/
/***    DISEÑO PARA CELULAR 320        ****/
/******************************************/
@media only screen and (max-width:320px){
	body{
		background:#fff url(https://da9cf9.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/fondo320.jpg) no-repeat;
	}
	#logo img{
		width:50%;
		height:auto;
	}
	#piepagina span{
		display:none;
	}
	
	.logo7{
		background:url(https://53177f.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo7c.jpg) no-repeat;
		margin-left:6px;
		margin-right:0;
		width:283px;
		height:30px;
	}
	.logo10{
		background:url(https://bad954.claudeassets.com/20160309111552im_/http://controlesdigitales.com/imagenes/logo10c.jpg) no-repeat;
		margin-left:6px;
		margin-right:0;
		width:283px;
		height:75px;
	}
	#zona-index h1{
		font-size:25px;
	}
	#izq-nosotros{
		width:100%;
		height:auto;
		float:none;
	}
	#izq-nosotros img{
		width:90%;
		height:auto;
		float:none;
	}
	#izq-nosotros h1{
		font-size:25px;
	}
	#zona-productos h1{
		font-size:25px;
		margin-left:6px;
	}
	
	#piepagina{
		width:100%;
		height:auto;
	}
	#pie-izq{
		width:100%;
		height:auto;
		text-align:center;
	}
	#contacto-izq h1{
		font-size:30px;
	}
	#contacto-derc img{
		width:99%;
		height:auto;
	}
	#contacto-derc h2{
		font-size:20px;
	}
	.titulo-legenda{
		display:none;
	}
	
	
}
/******************************************/
/***    DISEÑO PARA CELULAR 240        ****/
/******************************************/
@media only screen and (max-width:240px){
	.productos-marcas{
		padding:0;
	}
	.productos-marcas img{
		padding:0;
		float:none;
		margin:0 auto;
		width:100%;
		height:auto;
		margin-bottom:10px;
	}

	
}

/*
     FILE ARCHIVED ON 15:44:21 Feb 17, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:14 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.341
  exclusion.robots: 0.104
  exclusion.robots.policy: 0.091
  esindex: 0.008
  cdx.remote: 26.252
  LoadShardBlock: 180.313 (3)
  PetaboxLoader3.datanode: 172.45 (4)
  PetaboxLoader3.resolve: 68.04 (2)
  load_resource: 85.704
*/